@charset "UTF-8";
/*darkgray*/
/*red*/
/*orange*/
/*lightgray line*/
/*lightgray bg*/
@import url("https://fonts.googleapis.com/css2?family=Ubuntu:ital,wght@0,300;0,500;1,300;1,500&display=swap");
html {
  font-size: 10px; }

body {
  font-family: "YakuHanJP","Yu Gothic Medium", "游ゴシック Medium", YuGothic, "游ゴシック体", -apple-system, BlinkMacSystemFont, "Noto Sans JP", sans-serif;
  *font-size: small;
  /* for IE */
  *font: x-small;
  /* for IE in quirks mode */
  -webkit-text-size-adjust: none;
  color: #2d2d2d;
  margin: 0; }

#ptop {
  padding-top: 127px; }
  @media screen and (max-width: 768px) {
    #ptop {
      padding-top: 65px; } }

p {
  line-height: 180%;
  color: #2d2d2d; }

table {
  font-size: inherit;
  font: 100%; }

pre, code, kbd, samp, tt {
  font-family: monospace;
  *font-size: 108%;
  line-height: 100%; }

ul, li {
  padding: 0;
  margin: auto;
  list-style: none; }

.cf::after {
  content: "";
  display: block;
  clear: both; }

.caption {
  font-size: 10px;
  line-height: 160%; }

a {
  text-decoration: none; }

img {
  vertical-align: bottom; }

.aw {
  display: inline-block; }

.note {
  font-size: 1.1rem;
  line-height: 1.6; }
  .note.w {
    color: #fff; }
  @media screen and (max-width: 600px) {
    .note {
      font-size: 1.4rem; } }

@media screen and (max-width: 600px) {
  .pc {
    display: none; } }

.sp {
  display: none; }
  @media screen and (max-width: 600px) {
    .sp {
      display: block; } }

.pic {
  position: relative; }
  .pic img {
    width: 100%;
    height: auto; }
  .pic span.note {
    position: absolute;
    text-align: right;
    bottom: 1rem;
    right: 1rem;
    z-index: 10;
    text-shadow: 0 0 4px #000, 0 0 4px #000, 0 0 4px #000;
    color: #fff; }
  .pic div.note {
    display: block;
    text-align: right;
    margin-top: 5px; }

.wideS {
  width: 90%;
  max-width: 960px;
  margin: auto; }

.wideM {
  width: 90%;
  max-width: 1200px;
  margin: auto; }

.wideL {
  width: 90%;
  max-width: 1400px;
  margin: auto; }

.flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: start;
  -ms-flex-align: start;
  align-items: flex-start; }
  .flex div, .flex li {
    min-height: 0%; }
  .flex li {
    margin: 0 auto; }
  .flex.item3 li {
    width: 31.5%; }
  .flex.item2 li {
    width: 48%; }
  .flex.item1 li {
    width: 100%; }
  @media screen and (max-width: 520px) {
    .flex.item3 li {
      width: 100%;
      margin-bottom: 3rem; }
    .flex.item2 li {
      width: 100%; } }

.en {
  font-family: 'Ubuntu', sans-serif;
  font-weight: 300;
  /*bold500*/
  font-style: normal; }

/******************************************************

 header
 
******************************************************/
header {
  height: 127px;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 100; }
  header .head_logo {
    position: absolute;
    top: 10px;
    left: 20px; }
    header .head_logo img {
      height: 50px;
      width: auto; }

#headSubNav {
  position: absolute;
  top: 10px;
  right: 10px; }
  #headSubNav li {
    display: inline-block;
    width: 160px;
    margin-left: 5px; }
    #headSubNav li a {
      display: block;
      width: 100%;
      text-align: center;
      box-sizing: border-box;
      border: 1px solid #2d2d2d;
      border-radius: 50px;
      padding: 8px 0;
      color: #2d2d2d;
      font-size: 1.2rem;
      text-decoration: none;
      line-height: 1; }

.head_tel {
  position: absolute;
  top: 48px;
  right: 10px; }
  .head_tel img {
    height: 65px;
    width: auto; }

#headNav {
  width: 100%;
  position: absolute;
  top: 80px; }
  #headNav ul {
    text-align: center; }
  #headNav li {
    display: inline-block;
    margin: 0 20px; }
    #headNav li a {
      font-size: 1.3rem;
      text-decoration: none;
      color: #2d2d2d; }
    #headNav li:hover a, #headNav li.current a {
      color: #e7380d; }

#hamburger {
  display: none;
  width: 40px;
  height: 25px;
  position: relative;
  position: absolute;
  top: 16px;
  right: 10px; }
  #hamburger span {
    position: absolute;
    width: 100%;
    height: 1px;
    background-color: #2d2d2d;
    transition: .3s; }
    #hamburger span:first-of-type {
      /* ハンバーガーメニューの1番目の線 */
      top: 0; }
    #hamburger span:nth-of-type(2) {
      /* ハンバーガーメニューの2番目の線 */
      top: 50%; }
    #hamburger span:last-of-type {
      /* ハンバーガーメニューの3番目の線 */
      top: 100%; }
  #hamburger.active span:first-of-type {
    /* ハンバーガーメニューの1番目の線 */
    top: 50%;
    transform: rotate(45deg); }
  #hamburger.active span:nth-of-type(2) {
    /* ハンバーガーメニューの2番目の線 */
    opacity: 0;
    /* 透明にする */ }
  #hamburger.active span:last-of-type {
    /* ハンバーガーメニューの3番目の線 */
    top: 50%;
    transform: rotate(-45deg); }
  @media screen and (max-width: 835px) {
    #hamburger {
      display: block; } }

@media screen and (max-width: 1235px) {
  #headNav ul {
    text-align: left;
    margin-left: 20px; }
    #headNav ul li {
      margin: 0 20px 0 0; } }
@media screen and (max-width: 835px) {
  #ptop {
    padding-top: 60px; }

  header {
    height: 60px; }
    header .head_logo {
      left: 13px; }
      header .head_logo img {
        height: 40px; }

  #headSubNav,
  .head_tel {
    display: none; }

  #headNav {
    position: fixed;
    width: 50%;
    height: 100%;
    background: #fff;
    top: 60px;
    right: 0;
    z-index: 99;
    transform: translateX(100%);
    transition: .3s; }
    #headNav li {
      display: block;
      border-bottom: 1px solid #dbdcdc; }
      #headNav li a {
        padding: 1rem 0;
        display: block; }
    #headNav.active {
      transform: translateX(0); } }
/******************************************************

 container
 
******************************************************/
section {
  width: 100%;
  padding: 5rem 0;
  text-align: center; }

.localNav {
  max-width: 1200px;
  width: 90%;
  margin: 4rem auto 3rem; }
  .localNav li {
    width: 31.5%; }
    .localNav li a {
      text-align: center;
      display: block;
      width: 100%;
      box-sizing: border-box;
      border: 1px solid #2d2d2d;
      background: #2d2d2d;
      color: #fff;
      font-size: 1.5rem;
      position: relative;
      line-height: 1;
      padding: 1.5rem 0;
      transition: .3s; }
      .localNav li a::after {
        content: "";
        display: block;
        position: absolute;
        top: 42%;
        right: 12px;
        width: 10px;
        height: 10px;
        box-sizing: border-box;
        border: 1px solid #fff;
        border-width: 1px 1px 0 0;
        transform: rotate(45deg); }
    .localNav li:hover a, .localNav li.current a {
      background: #fff;
      color: #2d2d2d; }
      .localNav li:hover a::after, .localNav li.current a::after {
        border-color: #2d2d2d; }

h3.category_ttl {
  margin-bottom: 3rem; }
  h3.category_ttl .jpn {
    font-size: 2.3rem;
    font-weight: normal;
    letter-spacing: 0.2em;
    margin-right: -0.25em;
    line-height: 1; }
  h3.category_ttl .en {
    font-size: 1.2rem;
    margin-top: 1rem; }

p.lead {
  font-size: 1.4rem;
  line-height: 1.6; }

.block_list {
  border-bottom: 1px solid #dbdcdc;
  padding-bottom: 2rem; }

.bukken_list {
  text-align: left; }
  .bukken_list .name_jpn {
    font-size: 1.5rem;
    line-height: 1.4;
    font-weight: bold;
    margin-top: 1rem; }
    .bukken_list .name_jpn span.new {
      background: #ec6c00;
      color: #fff;
      line-height: 1;
      font-size: 1rem;
      display: inline-block;
      margin-left: 1rem;
      vertical-align: text-bottom;
      padding: 3px 7px; }
  .bukken_list .name_en {
    font-size: 1rem;
    line-height: 1;
    margin-top: 0.5rem; }
  .bukken_list p.lead {
    margin: 1.5rem auto 0; }
    .bukken_list p.lead.notice {
      color: #e7380d; }
  .bukken_list.item1 > li {
    padding: 30px 30px 0;
    margin-bottom: 4rem;
    position: relative; }
    .bukken_list.item1 > li::before {
      content: "";
      display: block;
      width: 40px;
      height: 1px;
      background: #2d2d2d;
      position: absolute;
      top: 0;
      left: 0; }
    .bukken_list.item1 > li::after {
      content: "";
      display: block;
      height: 40px;
      width: 1px;
      background: #2d2d2d;
      position: absolute;
      top: 0;
      left: 0; }
    @media screen and (max-width: 520px) {
      .bukken_list.item1 > li {
        padding: 15px 15px 0; } }
  .bukken_list.item1 .bukken_ttl {
    margin-bottom: 3rem; }
    .bukken_list.item1 .bukken_ttl .bukken_name {
      display: inline-block;
      vertical-align: middle;
      margin-right: 4rem; }
      .bukken_list.item1 .bukken_ttl .bukken_name .name_jpn {
        margin-top: 0;
        font-size: 1.8rem; }
    .bukken_list.item1 .bukken_ttl p.lead {
      display: inline-block;
      vertical-align: middle;
      margin-top: 0; }
  .bukken_list.item1 .flex .pic {
    width: 47%; }
  .bukken_list.item1 .flex .detailArea {
    width: 49%; }
    .bukken_list.item1 .flex .detailArea li {
      margin-bottom: 1.5rem; }
    .bukken_list.item1 .flex .detailArea h6 {
      font-size: 1.4rem;
      margin: 0 auto; }
    .bukken_list.item1 .flex .detailArea p.lead {
      margin-top: 0; }

.moreBtn {
  text-align: right;
  margin-top: 3rem; }
  .moreBtn a {
    display: inline-block;
    background: url("../images/common/arrow_common.png") right center no-repeat;
    background-size: 30px auto;
    padding-right: 50px;
    text-align: left;
    padding: 1.5rem 50px 1.5rem 0;
    font-weight: bold;
    text-decoration: none;
    font-size: 1.2rem; }
  .moreBtn .page {
    display: inline-block;
    margin-right: 0.5rem;
    color: #2d2d2d; }
  .moreBtn .more {
    display: inline-block;
    color: #e7380d; }

.bukken_moreBtn {
  text-align: right; }
  .bukken_moreBtn a {
    display: block;
    padding-right: 2.5rem;
    color: #2d2d2d;
    font-weight: bold;
    font-size: 1.3rem;
    position: relative;
    text-decoration: none; }
    .bukken_moreBtn a::after {
      content: "";
      display: block;
      position: absolute;
      top: 8px;
      right: 5px;
      width: 13px;
      height: 13px;
      box-sizing: border-box;
      border: 3px solid #dbdcdc;
      border-width: 3px 3px 0 0;
      transform: rotate(45deg);
      transition: .3s; }

#page_ttl {
  width: 100%;
  height: 400px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative; }
  #page_ttl .txtArea {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    color: #fff;
    text-align: center; }
    #page_ttl .txtArea .jpn {
      font-size: 3rem;
      letter-spacing: 0.2em; }
    #page_ttl .txtArea .en {
      font-size: 1.4rem;
      letter-spacing: 0.2em; }
  @media screen and (max-width: 520px) {
    #page_ttl {
      height: 200px; }
      #page_ttl .txtArea .jpn {
        font-size: 2.2rem; }
      #page_ttl .txtArea .en {
        font-size: 1.2rem; } }

/******************************************************

 contact
 
******************************************************/
#contact li {
  margin-bottom: 2rem; }
#contact a {
  box-sizing: border-box;
  border: 1px solid #2d2d2d;
  color: #fff;
  text-decoration: none;
  font-size: 1.6rem;
  padding: 1rem 0;
  display: block;
  position: relative;
  background: #2d2d2d;
  transition: .3s; }
  #contact a::after {
    content: "";
    display: block;
    position: absolute;
    top: 42%;
    right: 12px;
    width: 10px;
    height: 10px;
    box-sizing: border-box;
    border: 1px solid #fff;
    border-width: 1px 1px 0 0;
    transform: rotate(45deg);
    transition: .3s; }
  #contact a:hover {
    background: #555555; }

/******************************************************

 footer
 
******************************************************/
footer {
  background: #2d2d2d;
  color: #fff;
  padding: 4rem 0 0; }
  footer > .wideM {
    position: relative; }
    footer > .wideM::before, footer > .wideM::after {
      content: "";
      display: block;
      width: 1px;
      height: 100%;
      background: #fff;
      position: absolute;
      top: 0; }
    footer > .wideM::before {
      left: 36%; }
    footer > .wideM::after {
      left: 74%; }
  footer a, footer p {
    color: #fff;
    text-decoration: none; }
  footer .foot_contact {
    width: 40%;
    font-size: 1.2rem; }
    footer .foot_contact b {
      font-size: 3.6rem;
      font-weight: normal;
      display: block; }
    footer .foot_contact .tel {
      line-height: 1; }
      footer .foot_contact .tel b {
        display: inline-block;
        vertical-align: middle;
        margin-right: 1rem; }
      footer .foot_contact .tel > div {
        display: inline-block;
        vertical-align: middle;
        line-height: 1.4; }
    footer .foot_contact .contact2 {
      width: 80%;
      margin: 0; }
      footer .foot_contact .contact2 li {
        display: inline-block;
        margin-right: 2rem; }
        footer .foot_contact .contact2 li a {
          padding-left: 1.5rem;
          position: relative; }
          footer .foot_contact .contact2 li a::after {
            content: "";
            display: block;
            position: absolute;
            top: 2px;
            left: 0;
            width: 7px;
            height: 7px;
            box-sizing: border-box;
            border: 1px solid #fff;
            border-width: 1px 1px 0 0;
            transform: rotate(45deg);
            transition: .3s; }
  footer .foot_sitemap {
    width: 36%;
    font-size: 1.3rem; }
    footer .foot_sitemap .flex {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -ms-flex-wrap: wrap;
      flex-wrap: wrap;
      -webkit-box-pack: start;
      -ms-flex-pack: start;
      justify-content: flex-start;
      -webkit-box-align: center;
      -ms-flex-align: center;
      align-items: center; }
      footer .foot_sitemap .flex div, footer .foot_sitemap .flex li {
        min-height: 0%; }
      footer .foot_sitemap .flex ul {
        margin: 0;
        width: 40%;
        text-align: left; }
        footer .foot_sitemap .flex ul li {
          margin-bottom: 0.5rem; }
  footer .foot_otherlink {
    width: 21%; }
    footer .foot_otherlink li {
      font-size: 1.2rem; }
    footer .foot_otherlink a {
      padding-left: 1.5rem;
      position: relative; }
      footer .foot_otherlink a::after {
        content: "";
        display: block;
        position: absolute;
        top: 2px;
        left: 0;
        width: 7px;
        height: 7px;
        box-sizing: border-box;
        border: 1px solid #fff;
        border-width: 1px 1px 0 0;
        transform: rotate(45deg);
        transition: .3s; }
  footer .sns {
    width: 100%;
    text-align: center;
    margin-bottom: 2rem;
    margin-top: 3rem; }
    footer .sns p {
      display: inline-block;
      margin: 0 10px; }
      footer .sns p img {
        height: 50px;
        width: auto; }
  footer .copyright {
    width: 100%;
    text-align: center;
    padding-bottom: 3rem;
    padding-top: 3rem; }
  footer .ttl {
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 2rem; }
    footer .ttl.en {
      font-size: 1.8rem;
      letter-spacing: 0.1em; }
  @media screen and (max-width: 520px) {
    footer > .wideM::before, footer > .wideM::after {
      content: none; }
    footer .foot_contact {
      width: 100%;
      border-bottom: 1px solid #fff;
      padding-bottom: 2rem;
      margin-bottom: 2rem; }
      footer .foot_contact .contact2 {
        width: 100%; }
    footer .foot_sitemap {
      width: 100%;
      border-bottom: 1px solid #fff;
      padding-bottom: 2rem;
      margin-bottom: 2rem; }
    footer .foot_otherlink {
      width: 100%; }
      footer .foot_otherlink li {
        display: inline-block;
        margin-right: 2rem; } }
